.limited-deals-section {
    width: 100%;
    height: fit-content;
    background-image: url('../images/limited_deals/banner_8.png');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
}

.limited-deals-container {
    padding-top: 150px;
    padding-bottom: 150px;
}

.limited-deals-header {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
}

.limited-view-all-btn {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 10px 22px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
    color: black;
    border: 2px solid black;
    text-decoration: none;
    transition: all 0.25s ease;
}

.limited-view-all-btn:hover {
    background: white;
    color: black;
}

.limited-deals-carousel {
    display: flex;
    gap: 20px;
    overflow-x: auto;
    scroll-behavior: smooth;
    padding-top: 10px;

    /* Hide scrollbar */
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.limited-deals-carousel::-webkit-scrollbar {
    display: none;
}